body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #eeefeb;
	text-align:center;

}
#container{
width:750px;
height:auto px;
margin:0 auto;
text-align:left;

}
#header{
height:241px;
width:750px;
background: url(images/index_01.jpg);
background-repeat:repeat-x;
margin:0 0 0 0;
}
#body_top{
height:29px;
width:750px;
background: url(images/index_09.jpg);
background-repeat:repeat-x;
margin:0 0 0 0;
}
#body{
	width:577px;
	height: auto;
		background-color: #f6ffe4;
	margin:0 0 0 0;
	}

#body h1{
	font:bold 22px/40px Georgia, "Times New Roman", Times, serif;
	color:#091f00;
	background-color:inherit;
	text-transform:uppercase;
	margin:0 0 0 20px;
}
#body h1 span{
	font:normal 16px/20px Arial, Helvetica, sans-serif;
	color:#091f00;
	background-color:inherit;
	display:block;
	width:500px;
	font-weight:bold;
}


#body h2{
	font:bold 18px/40px Georgia, "Times New Roman", Times, serif;
	color:#202020;
	background-color:inherit;
	text-transform:uppercase;
	margin:0 0 0 20px;
}
#body h2 span{
	font:normal 18px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#970000;
	background-color:inherit;
	display:block;
}
#body p.bodyText1{
	font:normal 12px/17px Tahoma, Arial, Verdana;
	margin:0 0 0 25px;
	display:block;
	width:530px;
	text-align: justify;
	}
	
#menu{
height:36px;
margin: 0 0 0 0;
}

#right_panel{
width:170px;
height:autopx;
float:right;
padding-left:10px;
background-color: #000;
}

.heading{
font-size: 16px;
}
#img{
width:205px;
height:221px;
float:left;
padding-left:25px;
}
#img2{
width:322px;
height:221px;
float:right;
padding-left:5px;
}

#footer_links{
    font-family: Arial;
	font-size: 12px;
	color: #fff;
}

.contact{
    font-family: Arial;
	font-size: 12px;
	color: #000;
}


#statement{
	width:465px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	padding-top:20px;
			}	

.style1 {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.style2 {
	font-family: Arial;
	font-size: 18px;
	color: #FF0000;
}
.style3 {
	font-family: Arial;
	font-size: 16px;
	color: #000000;
}

 A.lnkStyle_01:link    { font:Arial; color: #FFFFFF; text-decoration: none; font-size: 12px;  }
	A.lnkStyle_01:visited { font:Arial; color: #FFFFFF; text-decoration: none; font-size: 12px; }
	A.lnkStyle_01:active  { font:Arial; color: #FFFFFF; text-decoration: none; font-size: 12px; }
	A.lnkStyle_01:hover   { font:Arial; color: #FFFFFF; text-decoration: underline; font-size: 12px; }
	
A.lnkStyle_02:link    { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; text-decoration: none; font-size: 10px;  }
	A.lnkStyle_02:visited { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; text-decoration: none; font-size: 10px; }
	A.lnkStyle_02:active  { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; text-decoration: none; font-size: 10px; }
	A.lnkStyle_02:hover   { font:Verdana, Arial, Helvetica, sans-serif; color:#FFFF00;; text-decoration: none; font-size: 10px; }	
